## libtest-dbix-class-perl 0.52

=== debian/changelog ===
libtest-dbix-class-perl (0.52-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jan 2023 20:09:13 +0100

libtest-dbix-class-perl (0.52-1) unstable; urgency=low

  * Initial release (closes: #1029631).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 06:11:05 +1300
