=== debian/control ===
Source: libtest-dbix-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-any-perl <!nocheck>,
                     libdata-uuid-perl <!nocheck>,
                     libdata-visitor-perl <!nocheck>,
                     libdatetime-format-sqlite-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libdbix-class-schema-populatemore-perl <!nocheck>,
                     libdbix-class-timestamp-perl <!nocheck>,
                     libdbix-class-uuidcolumns-perl <!nocheck>,
                     libhash-merge-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-attribute-env-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsql-translator-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-dbix-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-dbix-class-perl.git
Homepage: https://metacpan.org/release/Test-DBIx-Class
Rules-Requires-Root: no

Package: libtest-dbix-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-any-perl,
         libdata-uuid-perl,
         libdata-visitor-perl,
         libdbix-class-perl,
         libdbix-class-schema-populatemore-perl,
         libdbix-class-timestamp-perl,
         libdbix-class-uuidcolumns-perl,
         libhash-merge-perl,
         liblist-moreutils-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-attribute-env-perl,
         libmoosex-types-perl,
         libpath-class-perl,
         libscalar-list-utils-perl,
         libsql-translator-perl,
         libsub-exporter-perl,
         libtest-deep-perl,
         libtest-simple-perl
Description: Perl module for creating test cases for DBIx::Class applications
 Test::DBIx::Class attempts to make it easier to write test cases for your
 DBIx::Class based applications. It does this in three ways.
 .
 First, it tries to make it easy to deploy your Schema. This can be to your
 dedicated testing database, or a simple SQLite database. This allows you to
 run tests without interfering with your development work and having to stop
 and set up a testing database instance.
 .
 Second, it allows you to load test fixtures via several different tools.
 .
 Last it creates some helper functions in your test script so that you can
 reduce repeated or boilerplate code. Overall, the module attempt to reduce
 the amount of code you have to write before you can begin writing tests.
