=== debian/watch ===
version=4
https://metacpan.org/release/Test-DBIx-Class   .*/Test-DBIx-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
